Bug 973950 - Type in Chapter 1.2
Type in Chapter 1.2
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: power-management-guide (Show other bugs)
devel
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Adela
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 03:32 EDT by swierckx
Modified: 2018-03-06 14:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description swierckx 2013-06-13 03:32:27 EDT
Description of problem: 
In chapter 1.2 of the power management guide there is a type in the fedora version mentioned
"The kernel used in releases of Fedora prior to Fedora 8 used a periodic timer for each CPU. This timer prevents the CPU from truly going idle ..."

should probably be
""The kernel used in releases of Fedora prior to Fedora 18 used a periodic timer for each CPU. This timer prevents the CPU from truly going idle ...""

I deducted this from the sentence a little further where it is mentioned that only from Fedora 18 the idle CPU state is tickles
Comment 2 Petr Bokoc 2013-06-24 09:13:27 EDT
Hi Luis, thanks for the fix.

Changing the status to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.